Skip to main content
PATCH
/
v2
/
admin
/
tenants
/
notes
/
{id}
Update Tenant Note
curl --request PATCH \
  --url https://api.voxo.co/v2/admin/tenants/notes/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "note": "<string>"
}
'
{
  "id": 123,
  "tenantId": 123,
  "userId": 123,
  "name": "<string>",
  "note": "<string>",
  "createdAt": "<string>",
  "updatedAt": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Note ID

Pattern: ^[1-9]\d*$

Body

application/json
note
string

Note content

Minimum string length: 3

Response

Updated tenant note

id
number
required

Note ID

tenantId
number
required

Tenant ID

userId
number
required

Author user ID

name
string
required

Author name

note
string
required

Note content

createdAt
string | null
required

Creation timestamp

updatedAt
string | null
required

Last update timestamp